Subject: [AVTCORE] Call for Adoption: "RTP Payload Format for the SCIP Codec"

From: <[email-masked]>
Date: Wed, 19 Jan 2022 15:44:20 +0100

I support the adoption of "RTP Payload Format for the SCIP Codec" as an
AVTCORE WG Work item. 

The Secure Communications Interoperability Protocol (SCIP) has been
implemented and used in a number of equipment deployed on different
commercial and tactical networks.

In France, it is already in use on some specific equipment and intended to
be implemented on future new ones.

The effort to obtain RFC status will be an interesting improvement to
achieve interoperability among the nations.

Fred GAUCHE [FRA]

Co-chair SCIP Working Group